<!DOCTYPE html>
<!-- comment section -->
<html lang="de">

    <head>

        <!-- Title -->
        <title>Für Grundschuleltern | SLG Aachen</title>

        <!-- Links -->
            <!-- Favicons -->
            <link rel="shortcut icon" href="assets/icons/favicons/favicon.ico" type="image/x-icon">
            <link rel="apple-touch-icon" href="http://localhost/slg-aachen-website-remake/assets/icons/favicons/apple-touch-icon.png" type="image/png" sizes="144x144">
            <link rel="icon" href="http://localhost/slg-aachen-website-remake/assets/icons/favicons/favicon.png" type="image/png" sizes="96x96">
            <!-- Stylesheets -->
            <link rel="stylesheet" href="http://localhost/slg-aachen-website-remake/assets/docs/css/main.css">
            <link rel="stylesheet" href="http://localhost/slg-aachen-website-remake/assets/docs/css/underside.css">
            <link rel="stylesheet" href="page.css">

        <!-- Meta -->
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">

    </head>

    <body>

        <header>
            <div class="logo">
                <p>SLG AACHEN</p>
            </div>

            <nav>
                <ul>
                    <li><a href="http://localhost/slg-aachen-website-remake/">Home</a></li>
                    <li><a href="http://localhost/slg-aachen-website-remake/über">Über</a></li>
                    <li><a href="http://localhost/slg-aachen-website-remake/links">Links</a></li>
                    <li><a href="http://localhost/slg-aachen-website-remake/blog">Blog</a></li>
                    <li><a href="http://localhost/slg-aachen-website-remake/kontakt">Kontakt</a></li>
                </ul>
            </nav>
        </header>

        <section class="content">
            <div class="primary">
                <div class="video">
                    <video autoplay controls><source src="http://localhost/slg-aachen-website-remake/assets\content\site\über\für-grundschuleltern\videos\SLG Aachen Film - Ankommen.mp4" type="video/mp4"></video>
                    <h2>Film Ankommen</h2>
                </div>
            </div>

            <div class="other">
                {VIDEOS}
            </div>
            <script>
                function test() {
                window.alert("Noch kein Video hinterlegt.");
                }
            </script>
        </section>
    
    </body>
    
</html>